{
    "dc_identifier": "nl.gm0597.2c.2013.1213248-6",
    "dc_title": "vergadering 2013-01-10 - 6: Bestemmingsplan Bolnes (raadsvoorstel nr. 230)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2013-01-10. Onderdeel: 6: Bestemmingsplan Bolnes (raadsvoorstel nr. 230).",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/625",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2013-01-10",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "159",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0597.2c.2013.1213248-6",
    "dc_externalIdentifier": "1213266",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-01-10",
    "foi_meetingNumber": "1213248",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.1",
            "dc_title": "230.rv.vaststelling BP Bolnes.pdf",
            "foi_fileName": "230.rv.vaststelling BP Bolnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14286"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.2",
            "dc_title": "230.rb.vaststelling BP Bolnes.pdf",
            "foi_fileName": "230.rb.vaststelling BP Bolnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14287"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.3",
            "dc_title": "230.kaart bestemmingsplan Bolnes.pdf",
            "foi_fileName": "230.kaart bestemmingsplan Bolnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14288"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.4",
            "dc_title": "230.bijlage.Nota zienswijzen en staat van wijzigingen.pdf",
            "foi_fileName": "230.bijlage.Nota zienswijzen en staat van wijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14289"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.5",
            "dc_title": "230.Bestemmingsplan Bolnes.pdf",
            "foi_fileName": "230.Bestemmingsplan Bolnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14290"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2013.1213248-6.doc.6",
            "dc_title": "230.Bijlagenboek Bestemmingsplan Bolnes.pdf",
            "foi_fileName": "230.Bijlagenboek Bestemmingsplan Bolnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/625/documents/14291"
        }
    ]
}